﻿@charset "utf-8";

/*Google Font Inter */
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.2/font/bootstrap-icons.min.css");

/*Root Variable Declaration */
:root {
    --pr-clr: #3577B3;
    --sec-clr: #50AE73;
    --pr-txt-clr: #1d1d1b;
    --sec-txt-clr: #42423f;
    --d-grey-txt-clr: #6b6b64;
    --l-gery-txt-clr: #aba7a2;
    --alert-txt-clr: #88837d;
    --font-family: 'Inter', sans-serif;
    --tbl-row-even: #f1f0ec;
    --tbl-row-odd: #e2ded7;
    --nav-header-bg: #506073;
    --fnt-w-n: 400;
    --fnt-w-m: 500;
    --base-fnt-size: 0.875rem;
    --content-panel-bg: #f1f0ec;
    --sidebar_bg: #fbfbf9;
}

/*Application Styles*/

body {
    font-family: var(--font-family);
    font-weight: var(--fnt-w-n);
    font-size: var(--base-fnt-size);
    background: #fff;
    /*Override default Bootstrap*/
    --bs-body-font-family: var(--font-family);
    --bs-body-font-size: var(--base-fnt-size);
    --bs-body-font-weight: var(--fnt-w-n);
    --bs-body-color: var(--pr-txt-clr);
    --bs-body-line-height: normal;
}

strong {
    font-weight: var(--fnt-w-m);
}

table {
    border-collapse: collapse;
    text-indent: 0;
    border-color: inherit;
    transition: all var(--speed) var(--effect);
}

.hero-banner {
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

    .hero-banner .logo {
        margin-left: 15px;
    }
.logo-ars img {
    height: 42px;
    width:auto;
    margin-right:15px;
    opacity:0.8;
}
.nav_bar {
    background: var(--nav-header-bg);
    width: 100%;
    height: 34px;
}

.nav_bar_tab {
    background: #fff;
    text-align: center;
    color: var(--sec-clr);
    font-size: 0.938rem;
    line-height: 2.125rem;
    font-weight: var(--fnt-w-m);
    padding: 0 1.875rem;
    border-top: solid 0.125rem var(--sec-clr);
    margin-top: -0.125rem;
}

.nav_bar .nav-right {
    color: #fff;
    font-weight: var(--fnt-w-m);
    float: left;
    width: 275px;
    line-height: 34px;
    padding-left: 15px;
}

.nav_bar .nav-left {
    color: #fff;
    float: right;
    padding-right: 15px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
}

    .nav_bar .nav-left a {
        color: #fff;
        line-height: 34px;
    }

.nav_bar nav-left a:last-child {
    font-weight: var(--fnt-w-m);
}

.hidden {
    position: absolute;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    width: 1px;
    height: 1px;
    border: 0;
    margin: -1px;
    padding: 0;
}


.language {
    height: 24px;
    display:flex;
}
.language__control {
opacity:0; display:none;}
/*.language__container--left, .language__container--right {
    position: relative;
    float: left;
    width: 55px;
    height: 24px;
}*/

.language__label {
    display: inline-block;
    width: 53px;
    height: 22px;
    /* padding: 3px 5px 0 0; */
    background-color: #506073;
    background-repeat: no-repeat;
    background-position: 5px 5px;
    background-size: 18px;
    /* text-align: right; */
    /* text-transform: uppercase; */
    cursor: pointer;
    font-size: 13px;
    line-height: 22px;
    font-weight: 500;
    text-indent: 32px;
}

.language__container--left .language__label {
    border-radius:0;
}

.language__container--right .language__label {
    border-left: 0;
    border-radius: 0;
}

.language__control:hover + .language__label, .language__control:focus + .language__label {
    background-color: #172c53;
    color: #fff !important;
}

.language__control:checked + .language__label {
    background-color: #fff;
    color: #000 !important;
}
.language__control:disabled + .language__label {
    background-color: #506073;
    color: #fff !important;
}


.language__control:focus + .language__label, .language__control:checked:focus + .language__label {
    z-index: 2;
    outline: 2px solid #85bffd;
    box-shadow: 0 0 8px #85bffd;
}

.language__container--dk .language__label {
    background-image: url('../img/Flag_DK.svg');
}

.language__container--en .language__label {
    background-image: url('../img/Flag_EN.svg');
}





.s-out{
    padding:0px 5px 0px 5px;
}
.s-out:hover {
    background-color: #172c53;
}

.container-full {
    width: 100%;
}

.sidebar {
    background: var(--sidebar_bg);
    min-height: calc(100vh - 109px);
    padding: 0;
    width: 275px;
    /*z-index: 11;*/
    transition: width 0.25s ease, background 0.25s ease;
}

.page-body-wrapper {
    min-height: calc(100vh - 109px);
    display: flex;
    flex-direction: row;
}

.main-panel {
    transition: width 0.25s ease, margin 0.25s ease;
    width: calc(100% - 275px);
    min-height: calc(100vh - 109px);
    display: flex;
    flex-direction: column;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}

.content-wrapper {
    width: 100%;
    flex-grow: 1;
}

.left-nav td {
    padding: 0.25rem 0;
}

.left-nav a.clsTreeView1ParentNode {
    color: var(--pr-txt-clr);
    font-weight: var(--fnt-w-m);
    border-bottom: solid #eee 0.125rem;
    padding: 0.313rem 0px;
}

.left-nav a.clsTreeView1LeafNode {
    color: var(--sec-txt-clr);
}

.left-nav a.menu-active {
    color: var(--pr-clr) !important;
    font-weight: var(--fnt-w-m)
}

.tree_view table {
    width: 100%;
}

    .tree_view table tr {
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-top: solid 2px #eee;
        padding: 5px 0;
    }

        .tree_view table tr td:last-child {
            padding-left: 15px;
        }

        .tree_view table tr td:first-child {
            order: 2;
            padding-right: 10px;
        }

    .tree_view table:first-child tr {
        border: none;
    }

div[id^="ctl00_TreeView1n"] {
    padding-bottom: 5px;
}

    div[id^="ctl00_TreeView1n"] table tr {
        display: table !important;
        border: none !important;
        padding: 0 !important;
    }

        div[id^="ctl00_TreeView1n"] table tr td:first-child, div[id^="ctl00_TreeView1n"] table tr td:nth-child(2) {
            display: none;
        }

        div[id^="ctl00_TreeView1n"] table tr td:last-child {
            padding-left: 20px;
        }

.content-panel {
    background: var(--content-panel-bg);
}

.d-flex {
    display: flex !important;
}

.flex-col {
    flex-direction: column;
}

.align-items-center {
    align-items: center !important;
}

.tableHeader {
    background: var(--pr-clr);
    color: #fff;
    padding: 10px;
}

.spacer {
    height: 15px;
    display: block;
}

.p-10 {
    padding: 10px !important;
}

.pl-10 {
    padding-left: 10px !important;
}

.mt-10 {
    margin-top: 10px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mtb-10 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.spacer-20 {
    height: 20px;
}

.col-gap-10 {
    column-gap: 10px;
}

.col-gap-40 {
    column-gap: 40px;
}

.w-100 {
    width: 100%
}

.break {
    flex-basis: 100%;
    height: 0;
}

.content-table {
    width: 100%;
}

    .content-table td {
        padding: 4px;
    }

.content-table-one-col {
    width: auto
}

    .content-table-one-col td {
        padding: 4px 0;
    }

.form-control, .form-select {
    font-family: var(--font-family);
    border-radius: 0;
    padding: 0.375rem 0.75rem;
    font-size: 0.875rem;
    display: block;
    width: calc(100% - 1.65rem);
    line-height: 1.5;
    border: solid 0.063rem #e1ded7;
    background-color: #ffffff;
    background-clip: padding-box;
    --bs-border-radius: 0 !important;
}

    .form-control[disabled="disabled"], .form-select[disabled="disabled"] {
        background-color: #f0f0ed !important;
    }

.form-select {
    /*padding: 0.375rem 2.25rem 0.375rem 0.75rem;*/
    width: 100%;
}

.form-check input[type="checkbox"] {
    width: 1rem;
    height: 1rem;
    margin: 0;
    vertical-align: top;
    border-radius: 0px !important;
}

.form-check label {
    margin-left: 10px;
}

.form-group-row {
    display: flex;
    margin-bottom: 1rem;
}

label
.select-list {
    font-family: var(--font-family);
    font-weight: var(--fnt-w-n);
}

.btn, .Button {
    font-family: var(--font-family);
    font-size: var(--base-fnt-size);
    background-color: var(--sec-clr);
    border: 0;
    border-radius: 0;
    color: #ffffff;
    padding: 0.5rem 1.5rem;
    font-weight: var(--fnt-w-m);
    cursor: pointer;
}

.tableGrid {
    font-family: var(--font-family);
    font-size: var(--base-fnt-size);
    font-weight: var(--fnt-w-n);
}
    /*.DataGridFixedHeader {
    position: relative;
    font-family: var(--font-family);
    font-size: var(--base-fnt-size);
    font-weight: var(--fnt-w-n);
    background-color: var(--pr-clr);
    color: #ffffff;
}*/

    .tableGrid th {
        background-color: var(--pr-clr);
        color: #ffffff;
        font-weight: var(--fnt-w-m);
        padding: 9px 4px;
    }

    .tableGrid tbody tr:nth-child(even) {
        background-color: var(--tbl-row-even)
    }

    .tableGrid tbody tr:nth-child(odd) {
        background-color: var(--tbl-row-odd)
    }

    .tableGrid td {
        padding: 9px 4px
    }

.tableGridContainer {
    width: 100%;
    overflow-x: auto;
}

.table-list {
    color: var(--pr-txt-clr);
    width: 100%;
    font-size: var(--base-fnt-size);
    --bs-table-bg: transparent !important;
    border: none;
}

    .table-list thead tr th, .table-list tbody tr th {
        background: var(--pr-clr);
        color: #fff;
        font-weight: var(--fnt-w-m) !important;
        padding: 0.85rem 0.5rem !important;
    }

    .table-list th, .table-list td {
        color: var(--pr-txt-clr);
        padding: 0.5rem;
        text-wrap: nowrap;
    }
    .table-list.table-nowrap th, .table-list.table-nowrap td {
        text-wrap: wrap !important;
    }

    .table-list .filters th {
        padding-top: 0 !important;
    }

    .table-list tbody tr:nth-child(even) {
        background-color: var(--tbl-row-odd) !important;
        vertical-align: middle;
    }

    .table-list tbody tr:nth-child(odd) {
        background-color: var(--tbl-row-even) !important;
        vertical-align: middle;
    }


    .table-list .btn {
        padding: 0px 5px;
        margin-left: 5px !important;
        opacity: 0.6;
        transition: all 500ms ease-in-out;
    }

        .table-list .btn:first-child {
            margin-left: 0 !important;
        }

        .table-list .btn, .table-list .btn:active {
            border: 0;
        }

            .table-list .btn:hover {
                opacity: 1;
                transition: all 100ms ease-in;
            }

    .table-list .form-control, .table-list .form-select {
        font-family: var(--font-family) !important;
        border-radius: 0 !important;
        padding: 0.375rem 0.5rem !important;
        font-size: 0.875rem !important;
        line-height: 1.5 !important;
        border: 0 !important;
        background-color: #ffffff !important;
        background-clip: padding-box !important;
    }

table.dataTable > thead .sorting:after, table.dataTable > thead .sorting_asc:after, table.dataTable > thead .sorting_asc_disabled:after, table.dataTable > thead .sorting_desc:after, table.dataTable > thead .sorting_desc_disabled:after {
    content: "\F229" !important;
    font-family: "bootstrap-icons" !important;
}

table.dataTable > thead .sorting:before, table.dataTable > thead .sorting_asc:before, table.dataTable > thead .sorting_asc_disabled:before, table.dataTable > thead .sorting_desc:before, table.dataTable > thead .sorting_desc_disabled:before {
    content: "\F235" !important;
    font-family: "bootstrap-icons";
}

.dataTables_wrapper .bottom {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1rem;
    font-weight: 500;
}

div.dataTables_wrapper div.dataTables_length, div.dataTables_wrapper div.dataTables_paginate {
    padding-top: 0.85em;
}

div.dataTables_wrapper div.dataTables_paginate {
    margin-left: auto !important;
}


.table > :not(caption) > * > * {
    --bs-border-width: 0 !important;
}

table.dataTable.no-footer, table.dataTable > thead > tr > th, table.dataTable > thead > tr > td {
    border: 0px !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 0 !important;
    margin-left: 0 !important;
    border: 0 !important;
    border-radius: 0 !important
}

.pagination {
    --bs-pagination-active-bg: var(--sec-clr) !important;
    --bs-pagination-active-border-color: var(--sec-clr) !important;
    --bs-pagination-border-radius: 0px !important;
    --bs-link-color: var(--pr-txt-clr) !important;
    --bs-pagination-hover-color: var(--pr-clr) !important;
}

.dataTables_wrapper .dataTables_length select {
    padding: 4px 36px 4px 8px !important;
}

.dataTable .badge {
    text-transform: uppercase;
}

.badge-planned {
    color: #fff !important;
    background-color: #3498db;
    font-weight: var(--fnt-w-m) !important;
    border-radius: 0 !important;
    font-size: 13px !important;
}

.badge-expected {
    color: #fff !important;
    background-color: #27ae60;
    font-weight: var(--fnt-w-m) !important;
    border-radius: 0 !important;
    font-size: 13px !important;
}

.badge-cancelled {
    color: #fff !important;
    background-color: #e74c3c;
    font-weight: var(--fnt-w-m) !important;
    border-radius: 0 !important;
    font-size: 13px !important;
}

.badge-revoked {
    color: #fff !important;
    background-color: #f39c12;
    font-weight: var(--fnt-w-m) !important;
    border-radius: 0 !important;
    font-size: 13px !important;
}

.badge-atterminal {
    color: #fff !important;
    background-color: #f1c40f;
    font-weight: var(--fnt-w-m) !important;
    border-radius: 0 !important;
    font-size: 13px !important;
}

.badge-leftterminal {
    color: #fff !important;
    background-color: #9b59b6;
    font-weight: var(--fnt-w-m) !important;
    border-radius: 0 !important;
    font-size: 13px !important;
}

.badge-deleted {
    color: #fff !important;
    background-color: #95a5a6;
    font-weight: var(--fnt-w-m) !important;
    border-radius: 0 !important;
    font-size: 13px !important;
}

.dataTables_wrapper.dt-bootstrap5 .top {
    display: none;
}

.loader {
    border: 5px solid #f3f3f3;
    border-top: 5px solid #3498db;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 2s linear infinite;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); /* Initially hidden */
    z-index: 9999;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*
.sidebar .nav-links {
    overflow: auto;
    margin:0;
    padding:0;
}

.sidebar.close .nav-links {
    overflow: visible;
}

.sidebar .nav-links::-webkit-scrollbar {
    display: none;
}

.sidebar .nav-links li {
    padding: 10px 15px;
    position: relative;
    list-style: none;
    border-top: solid 2px #eee;
    transition: all 0.4s ease;
}
    .sidebar .nav-links li:first-child, .sidebar .nav-links li:last-child {
        border-top: none;
    }

    .sidebar .nav-links li .iocn-link {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

.sidebar.close .nav-links li .iocn-link {
    display: block
}

.sidebar .nav-links li i {
    text-align: center;
    color: var(--pr-clr);
    font-size: 18px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.sidebar .nav-links li.active i,
.sidebar .nav-links li:hover i {
    color: #93181a;
}

.sidebar .nav-links li.showMenu i.arrow {
    transform: rotate(-180deg);
}

.sidebar.close .nav-links i.arrow {
    display: none;
}

.sidebar .nav-links li a {
    display: flex;
    align-items: center;
    text-decoration: none;
}

    .sidebar .nav-links li a .link_name {
        font-weight: var(--fnt-w-m);
        color: var(--pr-txt-clr);
        transition: all 0.4s ease;
    }

.sidebar .nav-links li.active a .link_name,
.sidebar .nav-links li:hover a .link_name {
    color:var(--pr-clr);
}

.sidebar.close .nav-links li a .link_name {
    opacity: 0;
    pointer-events: none;
}

.sidebar .nav-links li .sub-menu {
    display: none;
}

.sidebar .nav-links li.showMenu .sub-menu {
    display: block;
    margin: 10px  0 0 0;
    padding: 0;
}

.sidebar .nav-links li .sub-menu li {
    padding: 0;
    border:none;
}

.sidebar .nav-links li .sub-menu a {
  color: var(--sec-txt-clr);
  font-weight:var(--fnt-w-n);
    padding: 5px 0;
    white-space: nowrap;
    transition: all 0.3s ease;
}

    .sidebar .nav-links li .sub-menu a:hover {
        opacity: 1;
    }

.sidebar.close .nav-links li .sub-menu {
    position: absolute;
    left: 100%;
    top: -10px;
    margin-top: 0;
    padding: 10px 20px;
    border-radius: 0 6px 6px 0;
    opacity: 0;
    display: block;
    pointer-events: none;
    transition: 0s;
}

.sidebar.close .nav-links li:hover .sub-menu {
    top: 0;
    opacity: 1;
    pointer-events: auto;
    transition: all 0.4s ease;
}

.sidebar .nav-links li .sub-menu .link_name {
    display: none;
}

.sidebar.close .nav-links li .sub-menu .link_name {
    font-size: 18px;
    opacity: 1;
    display: block;
}

.sidebar .nav-links li .sub-menu.blank {
    opacity: 1;
    pointer-events: auto;
    padding: 3px 20px 6px 16px;
    opacity: 0;
    pointer-events: none;
}

.sidebar .nav-links li:hover .sub-menu.blank {
    top: 50%;
    transform: translateY(-50%);
}
*/
/* alert message container */
.alert {
    display: block;
    padding: 15px;
    margin: 10px 0;
    border: 1px solid rgb(180, 180, 180);
    background-color: rgb(212, 212, 212);
    font-weight: var(--fnt-w-m);
    opacity: 1;
    transition: opacity 0.6s;
}


    /* Styling the closing button */

    .alert .closebtn {
        cursor: pointer;
        font-weight: 500;
        float: right;
        font-size: 22px;
        line-height: 16px;
        transition: 0.3s;
    }

    .alert .text,
    .alert .closebtn {
        color: rgb(88, 88, 88);
    }



    /* Styling the error alert */

    .alert.error {
        border: 1px solid rgb(238, 211, 215);
        background-color: rgb(242, 222, 222);
    }

        .alert.error,
        .alert.error .closebtn {
            color: rgb(185, 74, 72);
        }


    /* Styling the success alert */

    .alert.success {
        border: 1px solid rgb(214, 233, 198);
        background-color: rgb(223, 240, 216);
    }

        .alert.success,
        .alert.success .close {
            color: rgb(70, 136, 71);
        }


    /* styling the info alert */

    .alert.info {
        border: 1px solid rgb(188, 232, 241);
        background-color: rgb(217, 237, 247);
    }

        .alert.info,
        .alert.info .close {
            color: rgb(58, 135, 173);
        }


    /* Styling the warning alert */

    .alert.warning {
        border: 1px solid rgb(251, 238, 213);
        background-color: rgb(252, 248, 227);
    }

        .alert.warning,
        .alert.warning .close {
            color: rgb(192, 152, 83);
        }


.table-close-btn {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 80px;
    height: 80px;
}

.btn-close.table-close-btn {
    background: #ffffff var(--bs-btn-close-bg) center/1em auto no-repeat !important;
    --bs-btn-close-opacity: 1 !important;
    border-radius: 0 !important;
    cursor: pointer;
}


section {
    position: relative;
}

    section.positioned {
        position: absolute;
    }

.selectedTab {
    color: #fff;
    text-align: center;
    font-size: var(--base-fnt-size);
    font-family: var(--font-family);
    background: var(--sec-clr);
    font-weight: var(--fnt-w-m);
    padding: 0.75rem 1.875rem;
    cursor: pointer;
    border: 0;
}

.deselectedTab {
    font-size: var(--base-fnt-size);
    font-family: var(--font-family);
    font-weight: var(--fnt-w-m);
    color: var(--pr-txt-clr);
    text-align: center;
    background-color: #dcdcdc;
    padding: 0.75rem 1.875rem;
    cursor: pointer;
    border: 0px;
}

.nonselectedTab {
    font-size: var(--base-fnt-size);
    font-family: var(--font-family);
    font-weight: var(--fnt-w-n);
    color: var(--pr-txt-clr);
    text-align: center;
    background-color: #dcdcdc;
    padding: 0.75rem 1.875rem;
    cursor: pointer;
    border: 0px;
}

.nonselectedTabMl {
    margin-left: -8px;
}

.PlatRuletabmarginleft {
    margin-top: 3px;
}

.paddingleft {
    padding-left: 115px;
}

.marginleftinloop {
    margin-left: 23px;
}

.display {
    margin-left: 0px;
    margin-top: 6px;
}

.uploadbutton {
    margin-top: -20px;
    width: 17.5%;
}

.Nofilechosen::after {
    content: "Geen bestand geselecteerd";
    background-color: #F1F2F4;
}

.Filechosen {
    content: "";
}

.grid1 {
}

.hide {
    visibility: hidden;
}

.gridcss {
    width: 25px;
    height: 30px;
}

.trolleymargin {
    margin-top: 32px;
}

.csvmargin {
    margin-top: 7px;
}

.allocdisplay {
    margin-left: -2px;
    margin-top: 6px;
}

.pfdisplay {
    margin-left: -1px;
    margin-top: 25px;
}

.header {
    position: absolute;
    width: 60%;
}

.txtVertical {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); /* IE6,IE7 */
    -moz-transform: rotate(-90deg); /* FF3.5+ */
    -o-transform: rotate(-90deg); /* Opera 10.5 */
    -webkit-transform: rotate(-90deg); /* Safari 3.1+, Chrome */
    position: absolute;
}

.displaynone {
    display: none;
}

.pflistmargin {
    margin-top: 16px;
    margin-left: -1px;
}

.moveleft {
    margin-left: -73px;
}

.moveup {
    margin-top: 12px;
}

.moveright {
    margin-right: -18px;
}

.marginleftmove {
    margin-left: -118px;
}

.marginmoveleft {
    margin-left: -185px;
}

.lblsec {
    margin-left: -140px;
}

.margintop {
    margin-top: 1px;
}

.pwdbtnmargin {
    margin-left: 120px;
}

.pwdiebtnmargin {
    margin-left: -187px;
}

.marginiemoveleft {
    margin-left: -187px;
}

.listItemmargin {
    margin-top: -8px;
}

.listItemmargins {
    margin-top: -8px;
    margin-right: -12px;
}

.listmargin {
    margin-top: 1px;
}

.listweekbgcolor {
    background-color: white;
}

.prefferedmargin {
    margin-left: -429px;
}

.marginvalue {
    margin-left: 79px;
    margin-top: -15px;
}

.marginvalue1 {
    margin-left: 8px;
    margin-top: 9px;
}

.dispsettingdisplaytxtmargin {
    margin-left: -57px;
}

.dispsettingconfigtxtmargin {
    margin-left: 43px;
}

.dispsettingtxtmargin {
    margin-left: -30px;
}

.wrapGridColumnn {
    word-wrap: break-word;
}

.pfokmargin {
    margin-left: 10px;
}

.cssmargin {
    margin-left: -35px;
}

.gridHead {
    padding-left: 10px;
}


.cls1 {
    margin-left: 474px;
    background-color: red;
    margin-top: -21px;
    color: white;
    /*border: none;*/
    /*margin-top: -23px;*/
}

.feederrorbut {
    MARGIN-LEFT: 260PX;
}

.margin {
    margin-right: 143px;
    /*margin-left:53px;*/
}

.marginforddsort {
    margin-right: 4px;
}

.Hidden {
    display: none;
}

.Visible {
    display: grid;
}

.marginleft {
    margin-left: 10px;
}

.image1margin {
    margin-left: 470pt;
    margin-top: -20pt;
}

.remove {
    text-decoration: none;
}

.CheckBoxAlign input[type='checkbox'] {
    vertical-align: middle;
    position: relative;
}

.paddingbtm {
    padding-bottom: 5.5px;
}

.contentcolor {
    background-color: var(--content-panel-bg);
}

.panelheight {
    height: 342px;
}

.padding {
    padding-top: 13px;
}

.trapezium {
    font-size: 10px;
    font-weight: bold;
    color: #39B1E6;
    background-color: #F1F2F4;
    border-bottom: 40px solid #758393;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    cursor: pointer;
}

.informationPane {
    width: 100%;
    height: 20px;
    background-color: white;
    /* border-bottom: solid 2px #2575BF;
    vertical-align: middle;
    background: #FAFAFA;*/
}

.globalUpdatingInfo {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 25%;
    top: 260px;
    left: -175px;
}

.pnlsarchmt {
    margin-top: -25px;
    margin-left: 190px;
}

.RbMargin {
    margin-left: 45px;
}

.gridmargin {
    margin-top: -7px;
}

.popup {
    background-color: white;
    text-emphasis-color: black;
    box-shadow: 6px -7px 8px #888888;
}

.tableHead {
    color: #FFFFFF;
    background-color: var(--pr-clr);
    font-family: var(--font-family);
    font-size: var(--base-fnt-size);
    font-weight: var(--fnt-w-m);
    /*border-color: #9CAAB6;
    border-style: Solid;
    border-width: 1px;*/
    /*    height: 10px;
    width:20px;*/
}

.txtSe {
    margin-left: -32px;
}

.ButtonSe {
    -moz-box-shadow: inset 0px 39px 0px -24px #9CAAB6;
    -webkit-box-shadow: inset 0px 39px 0px -24px #9CAAB6;
    box-shadow: inset 0px 39px 0px -24px #9CAAB6;
    background-color: #9CAAB6;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #ffffff;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Tahoma;
    font-size: 12px;
    -moz-box-sizing: border-box;
    height: 25px;
    width: 100px;
    /*padding:6px 15px;*/
    text-decoration: none;
    text-shadow: 0px 1px 0px #758393;
}


.blink_me {
    animation: blinker 3s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0.0;
    }
}

.tableSubHead {
    /*font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    font-weight:bold;*/
    font-family: Tahoma;
    font-size: 14px;
    font-weight: normal;
    color: Maroon;
    background-color: #F7F6F3;
    text-transform: uppercase;
    line-height: 20px;
}

.DHPReportBorder {
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
}




.leftmargin {
    margin-left: -150px;
}

.txtFormat {
    font-size: 11px;
    border: 1px solid #9CAAB6;
    /*z-index: 1;
    left: 529px;
    top: 485px;
    position: absolute;
    height: 10px;*/
}

.marginup {
    margin-top: -5px;
}

.browseFormat {
    font-size: 11px;
}

.navLinks {
    font-size: 11px;
    text-decoration: none;
    color: #000000;
}

    .navLinks:hover {
        text-decoration: underline;
        color: #ff0000;
    }

.navLinkSelect {
    font-size: 11px;
    text-decoration: none;
    color: #ffffff;
    background-color: #999999;
}

.sideLinks {
    font-size: 11px;
    color: #666666;
    text-decoration: none;
}

    .sideLinks:hover {
        text-decoration: underline;
    }

.PageTitle {
    font-size: 12px;
    line-height: 15px;
    font-weight: bold;
    color: #E30002;
}

.colTitle {
    font-size: 10px;
    font-weight: bold;
    color: #666666;
}

.reportBorder {
    border-top: 1px solid #9CAAB6;
    border-bottom: 1px solid #9CAAB6;
    border-left: 1px solid #9CAAB6;
    border-right: 1px solid #9CAAB6;
}

.contentFont {
    font-size: 10px;
}

.labelHeadingText {
    font-weight: bold;
    font-size: 8pt;
    font-family: Verdana, Arial, Sans-Serif;
    margin-left: 4px;
    line-height: 25px;
}

.labelText {
    font-family: Tahoma, Verdana, Arial, Sans-Serif;
    font-size: 8pt;
    margin-left: 4px;
}
/*For Gridview */
/*.DataGridFixedHeader {
    position: relative;
    font-family: Tahoma, verdana;
    background-color: #333333;
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    height: 24px;
    top: expression(this.offsetParent.scrollTop-2);
}*/
.gridheadfix {
    position: absolute;
    margin-top: -27px;
}

.gridheadfixdiv {
    position: fixed;
}

.HeaderFreez {
    position: relative;
    top: expression(this.offsetParent.scrollTop);
    z-index: 10;
    margin-top: -27px;
}

.DataGridFixedHeader a:Link {
    color: #ffffff;
    text-decoration: none;
}

.DataGridFixedHeader a:hover {
    color: #ffffff;
    text-decoration: none;
}

/*********** Status overview panel *************/
.floatDiv {
    float: Left;
}

.floatRight {
    float: Right;
}

.textLeft {
    text-align: Left;
}

.textRight {
    text-align: Right;
}

.textCenter {
    text-align: Center;
}

/*********** KVJourneyDetails*************/

.kvtable {
    color: gray;
    font-size: 13px;
}

.kvinputs {
    width: 100px;
}

.kvtd {
    padding-left: 16px;
}

.marginleftdiv {
    margin-left: 8px;
}

.marginlefttext {
    margin-left: 100px;
}

/*.Button {
    -moz-box-shadow: inset 0px 39px 0px -24px #9CAAB6;
    -webkit-box-shadow: inset 0px 39px 0px -24px #9CAAB6;
    box-shadow: inset 0px 39px 0px -24px #9CAAB6;
    background-color: #9CAAB6;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #ffffff;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Tahoma;
    font-size: 12px;
    -moz-box-sizing: border-box;
    height: 25px;
    width: 100px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #758393;
}*/

.ButtonError {
    /*-moz-box-shadow:inset 0px 39px 0px -24px #F10C0C;*/
    /*-webkit-box-shadow:inset 0px 39px 0px -24px #9CAAB6;*/
    /*box-shadow:inset 0px 39px 0px -24px #9CAAB6;*/
    background-color: #9CAAB6;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #ffffff;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Tahoma;
    font-size: 12px;
    -moz-box-sizing: border-box;
    height: 25px;
    width: 100px;
    /*padding:6px 15px;*/
    text-decoration: none;
    text-shadow: 0px 1px 0px #758393;
}

.overlay {
    /*background-color: #EFEFEF;*/
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1000;
    top: 0px;
    left: 0px;
    opacity: .5; /* in FireFox */
    filter: alpha(opacity=50); /* in IE */
}

.offline {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1000;
    margin-top: 5%;
    top: 0px;
    left: 0px;
    opacity: .5; /* in FireFox */
    filter: alpha(opacity=50); /* in IE */
}

.mycontent {
    background-color: #F1F2F4;
}

.trapezoheading {
    border-bottom: 27px solid white;
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    height: 0;
    width: 184px;
}

.layouticons {
    float: left;
    height: 20px;
    width: 20px;
    margin-top: 6px;
    margin-left: 3px;
}

.popuphead {
    -moz-box-shadow: inset 0 -2em 3em -2em #9393AE;
    -webkit-box-shadow: inset 0 -2em 3em -2em #9393AE;
    -moz-box-shadow: inset 0 -2em 3em -2em #9393AE;
    box-shadow: inset 0 -2em 3em -2em #9393AE;
    color: #FFFFFF;
    background-color: #CCCCDB;
    height: 25px;
}

.Popup_header {
    height: 23px;
    -moz-box-shadow: inset 0 10px 10px #BAC1C4;
    -webkit-box-shadow: inset 0 10px 10px #BAC1C4;
    box-shadow: inset 0 10px 10px #BAC1C4;
    font-family: Tahoma;
    Font-Size: 11px;
    Color: #545252;
    font-weight: 700;
    vertical-align: middle;
    padding-left: 7px;
}

.lblstatus {
    margin-top: -14px;
    margin-left: 5px;
}

.marginclass {
    margin-left: -170px;
}

.btnmargin {
    margin-top: 12px;
    margin-left: -65px;
}

.popup_div_close {
    float: right;
    padding-right: 3px;
    padding-top: 3px;
}

.button_close {
    border: solid 1px;
    font-family: Tahoma;
    Font-Size: xx-small;
    Color: #FFE0C0;
    background-color: #A5A0A0;
    Height: 17px;
    Width: 20px;
}
/*round button popup*/
.popuppanel2 {
    opacity: 1;
    padding: 1.5px;
    Z-INDEX: 2000;
    LEFT: 220px;
    POSITION: absolute;
    box-shadow: 7px 9px 7px #888888;
    TOP: 280px;
    background-color: white
    /*Height:220px;*/
}

.popuppanel3 {
    opacity: 1;
    padding: 1.5px;
    Z-INDEX: 2000;
    LEFT: 390px;
    POSITION: absolute;
    TOP: 160px;
    Width: 280px;
    Height: auto;
    box-shadow: 7px 9px 7px #888888;
    background-color: white
    /*Height:220px;*/
}

.Popup_header2 {
    height: 23px;
    -moz-box-shadow: inset 0 10px 10px #BAC1C4;
    -webkit-box-shadow: inset 0 10px 10px #BAC1C4;
    box-shadow: inset 0 10px 10px #BAC1C4;
    font-family: Tahoma;
    Font-Size: x-small;
    Color: #545252;
    font-weight: 700;
    vertical-align: middle;
    padding-left: 7px;
}

.div_content2 {
    width: 100%;
    font-size: small;
    color: #FFFF00;
    background-color: Black;
}


.Popup_header3 {
    height: 110px;
    -moz-box-shadow: inset 0 10px 10px #BAC1C4;
    -webkit-box-shadow: inset 0 10px 10px #BAC1C4;
    box-shadow: inset 0 50px 40px #BAC1C4;
    font-family: Tahoma;
    Font-Size: x-small;
    Color: #545252;
    font-weight: 700;
    vertical-align: middle;
    padding-left: 7px;
}


.selectedTabAbbrev {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #808080;
    line-height: 20px;
    border: 0px;
    cursor: pointer;
}

.mlbtnmoveleftplat {
    margin-left: -4px;
}

.ManageplatPnl1 {
    margin-left: 172px;
    margin-top: 34px;
}

.rulesuccessml {
    margin-top: 20px;
}

.HeaderFreez {
    position: fixed;
    top: expression(this.offsetParent.scrollTop);
    z-index: 10;
}

.mllblsearchrule {
    margin-left: 22px;
}

.btnsearchmlrule {
    margin-left: 28px;
}

.tableHeadAbbrev {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #808080;
    line-height: 20px;
}

.btnAcceptrule {
    margin-left: 170px;
    margin-top: -23px;
}

.btnPrevPagerule {
    margin-left: 330px;
    margin-top: 54px;
}

.exclusionrulegrid {
    margin-left: -69px;
}

.DataGridFixedHeaderAbbrev {
    position: relative;
    font-family: verdana;
    background-color: #008B8A;
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    height: 24px;
    top: expression(this.offsetParent.scrollTop-2);
}



.destabbheader {
    position: fixed;
    z-index: auto;
}

.modal-title {
    font-size: 1rem !importa

.flex-end {
    align-items: flex-end;
    margin-left: 80px;
}


}

.responsive-iframe {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 aspect ratio. You can adjust this percentage based on your specific aspect ratio. */
    height: 0;
    overflow: hidden;
}

    .responsive-iframe iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
